Get review settings
GET
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
repo*stringReviewSettings
application/json- response
repo*stringbillingOrgId*string|nullheldByCaller*booleanautoReview*stringOne of
"off""once""always"postingThreshold*stringOne of
"low""medium""high"postInvestigate*booleanpostNotes*booleanpostStatusCheck*booleanprojectId*string|nullmemorySelection*stringOne of
"index""paths""select"curl -X GET 'https://api.capy.ai/api/v1/review-settings?repo=string'{ "repo": "string", "billingOrgId": "string", "heldByCaller": true, "autoReview": "off", "postingThreshold": "low", "postInvestigate": true, "postNotes": true, "postStatusCheck": true, "projectId": "string", "memorySelection": "index"}